.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.372535,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372535,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372535,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382680,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382680,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382680,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.495720px;}
.ls1b{letter-spacing:-0.347616px;}
.ls21{letter-spacing:-0.010190px;}
.ls1e{letter-spacing:-0.009180px;}
.ls1c{letter-spacing:-0.004437px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.012240px;}
.ls1f{letter-spacing:0.140332px;}
.lsd{letter-spacing:0.193392px;}
.ls5{letter-spacing:0.194004px;}
.ls4{letter-spacing:0.240363px;}
.ls10{letter-spacing:0.370413px;}
.ls12{letter-spacing:0.380419px;}
.ls18{letter-spacing:0.437580px;}
.ls1a{letter-spacing:0.502177px;}
.ls1d{letter-spacing:0.507960px;}
.ls20{letter-spacing:0.529380px;}
.lsf{letter-spacing:0.572098px;}
.lsc{letter-spacing:0.594711px;}
.ls13{letter-spacing:0.600862px;}
.ls2{letter-spacing:0.660960px;}
.ls19{letter-spacing:0.665030px;}
.lsa{letter-spacing:0.784706px;}
.ls6{letter-spacing:0.848630px;}
.ls11{letter-spacing:0.852179px;}
.ls14{letter-spacing:0.863532px;}
.lsb{letter-spacing:0.939848px;}
.lse{letter-spacing:0.957505px;}
.ls16{letter-spacing:1.003680px;}
.ls15{letter-spacing:1.015675px;}
.ls7{letter-spacing:1.028160px;}
.ls8{letter-spacing:1.358640px;}
.ls1{letter-spacing:1.370880px;}
.ls17{letter-spacing:1.523880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-2.552040px;}
.wsb{word-spacing:-1.880339px;}
.ws7{word-spacing:-1.622871px;}
.ws9{word-spacing:-1.600258px;}
.ws12{word-spacing:-1.530337px;}
.ws11{word-spacing:-1.465740px;}
.wsc{word-spacing:-1.408579px;}
.wsa{word-spacing:-1.398573px;}
.ws13{word-spacing:-1.168492px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.090117px;}
.ws3{word-spacing:0.136476px;}
.ws1{word-spacing:0.581339px;}
.wse{word-spacing:2.698308px;}
.wsf{word-spacing:3.056175px;}
.ws8{word-spacing:3.624325px;}
.wsd{word-spacing:4.490978px;}
.ws5{word-spacing:5.327123px;}
.ws4{word-spacing:6.793200px;}
.ws6{word-spacing:7.211992px;}
._0{margin-left:-1.028160px;}
.fc3{color:rgb(0,60,84);}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y19{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y17{bottom:7.170000px;}
.y14{bottom:9.560000px;}
.y15{bottom:13.145000px;}
.y13{bottom:33.460000px;}
.y9{bottom:41.825000px;}
.yf{bottom:48.995000px;}
.y12{bottom:50.190000px;}
.ye{bottom:66.920000px;}
.y11{bottom:74.090000px;}
.yd{bottom:84.845000px;}
.y2{bottom:90.820000px;}
.yc{bottom:102.770000px;}
.y4{bottom:114.720000px;}
.y5{bottom:138.620000px;}
.yb{bottom:144.595000px;}
.y0{bottom:406.143791px;}
.y1c{bottom:411.431473px;}
.y1b{bottom:431.746473px;}
.y1a{bottom:474.766473px;}
.y18{bottom:497.471473px;}
.y10{bottom:546.466473px;}
.y16{bottom:676.721473px;}
.ya{bottom:775.906473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.hf{height:17.925000px;}
.h6{height:20.315000px;}
.he{height:21.510000px;}
.hd{height:32.077980px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.ha{height:117.110000px;}
.hc{height:150.570000px;}
.h4{height:156.545000px;}
.h9{height:162.520000px;}
.h1{height:831.032680px;}
.h0{height:1237.176471px;}
.w8{width:52.580000px;}
.w6{width:265.290000px;}
.w5{width:315.480000px;}
.w7{width:395.545000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x1d{left:4.780000px;}
.xd{left:11.950000px;}
.x23{left:13.145000px;}
.x21{left:25.095000px;}
.x22{left:41.825000px;}
.xa{left:50.190000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x1c{left:93.210000px;}
.x9{left:94.405000px;}
.xe{left:101.575000px;}
.x4{left:118.305000px;}
.x5{left:124.280000px;}
.x8{left:125.475000px;}
.x17{left:146.985000px;}
.x6{left:148.180000px;}
.x18{left:150.570000px;}
.x19{left:155.350000px;}
.x1a{left:158.935000px;}
.xf{left:233.025000px;}
.x10{left:236.610000px;}
.x11{left:241.390000px;}
.x12{left:244.975000px;}
.x13{left:254.535000px;}
.x14{left:258.120000px;}
.x15{left:262.900000px;}
.x16{left:266.485000px;}
.x1e{left:359.695000px;}
.xb{left:400.325000px;}
.x1b{left:437.370000px;}
.xc{left:546.115000px;}
.x1f{left:756.435000px;}
.x20{left:810.210000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.423125pt;}
.ls1b{letter-spacing:-0.296710pt;}
.ls21{letter-spacing:-0.008698pt;}
.ls1e{letter-spacing:-0.007836pt;}
.ls1c{letter-spacing:-0.003787pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.010448pt;}
.ls1f{letter-spacing:0.119781pt;}
.lsd{letter-spacing:0.165071pt;}
.ls5{letter-spacing:0.165593pt;}
.ls4{letter-spacing:0.205163pt;}
.ls10{letter-spacing:0.316168pt;}
.ls12{letter-spacing:0.324709pt;}
.ls18{letter-spacing:0.373499pt;}
.ls1a{letter-spacing:0.428636pt;}
.ls1d{letter-spacing:0.433573pt;}
.ls20{letter-spacing:0.451856pt;}
.lsf{letter-spacing:0.488318pt;}
.lsc{letter-spacing:0.507619pt;}
.ls13{letter-spacing:0.512869pt;}
.ls2{letter-spacing:0.564167pt;}
.ls19{letter-spacing:0.567640pt;}
.lsa{letter-spacing:0.669791pt;}
.ls6{letter-spacing:0.724353pt;}
.ls11{letter-spacing:0.727383pt;}
.ls14{letter-spacing:0.737073pt;}
.lsb{letter-spacing:0.802214pt;}
.lse{letter-spacing:0.817284pt;}
.ls16{letter-spacing:0.856698pt;}
.ls15{letter-spacing:0.866936pt;}
.ls7{letter-spacing:0.877593pt;}
.ls8{letter-spacing:1.159676pt;}
.ls1{letter-spacing:1.170124pt;}
.ls17{letter-spacing:1.300718pt;}
.ws10{word-spacing:-2.178310pt;}
.wsb{word-spacing:-1.604976pt;}
.ws7{word-spacing:-1.385212pt;}
.ws9{word-spacing:-1.365910pt;}
.ws12{word-spacing:-1.306229pt;}
.ws11{word-spacing:-1.251092pt;}
.wsc{word-spacing:-1.202302pt;}
.wsa{word-spacing:-1.193761pt;}
.ws13{word-spacing:-0.997374pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.076920pt;}
.ws3{word-spacing:0.116490pt;}
.ws1{word-spacing:0.496206pt;}
.wse{word-spacing:2.303158pt;}
.wsf{word-spacing:2.608618pt;}
.ws8{word-spacing:3.093566pt;}
.wsd{word-spacing:3.833304pt;}
.ws5{word-spacing:4.547001pt;}
.ws4{word-spacing:5.798380pt;}
.ws6{word-spacing:6.155842pt;}
._0{margin-left:-0.877593pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y19{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y17{bottom:6.120000pt;}
.y14{bottom:8.160000pt;}
.y15{bottom:11.220000pt;}
.y13{bottom:28.560000pt;}
.y9{bottom:35.700000pt;}
.yf{bottom:41.820000pt;}
.y12{bottom:42.840000pt;}
.ye{bottom:57.120000pt;}
.y11{bottom:63.240000pt;}
.yd{bottom:72.420000pt;}
.y2{bottom:77.520000pt;}
.yc{bottom:87.720000pt;}
.y4{bottom:97.920000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:123.420000pt;}
.y0{bottom:346.666667pt;}
.y1c{bottom:351.180002pt;}
.y1b{bottom:368.520002pt;}
.y1a{bottom:405.240002pt;}
.y18{bottom:424.620002pt;}
.y10{bottom:466.440002pt;}
.y16{bottom:577.620002pt;}
.ya{bottom:662.280002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.hf{height:15.300000pt;}
.h6{height:17.340000pt;}
.he{height:18.360000pt;}
.hd{height:27.380368pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.ha{height:99.960000pt;}
.hc{height:128.520000pt;}
.h4{height:133.620000pt;}
.h9{height:138.720000pt;}
.h1{height:709.333333pt;}
.h0{height:1056.000000pt;}
.w8{width:44.880000pt;}
.w6{width:226.440000pt;}
.w5{width:269.280000pt;}
.w7{width:337.620000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x1d{left:4.080000pt;}
.xd{left:10.200000pt;}
.x23{left:11.220000pt;}
.x21{left:21.420000pt;}
.x22{left:35.700000pt;}
.xa{left:42.840000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x1c{left:79.560000pt;}
.x9{left:80.580000pt;}
.xe{left:86.700000pt;}
.x4{left:100.980000pt;}
.x5{left:106.080000pt;}
.x8{left:107.100000pt;}
.x17{left:125.460000pt;}
.x6{left:126.480000pt;}
.x18{left:128.520000pt;}
.x19{left:132.600000pt;}
.x1a{left:135.660000pt;}
.xf{left:198.900000pt;}
.x10{left:201.960000pt;}
.x11{left:206.040000pt;}
.x12{left:209.100000pt;}
.x13{left:217.260000pt;}
.x14{left:220.320000pt;}
.x15{left:224.400000pt;}
.x16{left:227.460000pt;}
.x1e{left:307.020000pt;}
.xb{left:341.700000pt;}
.x1b{left:373.320000pt;}
.xc{left:466.140000pt;}
.x1f{left:645.660000pt;}
.x20{left:691.560000pt;}
.x2{left:809.880000pt;}
}
